» Ubuntu » Packages

Error

two or more packages specified (gtklp oneiric)